_id: pYWYSvMABMSfv5yE
_key: '!items!pYWYSvMABMSfv5yE'
img: systems/pf1/icons/skills/red_05.jpg
name: Strike Through Shadow
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 12th level, you can declare a single melee attack as a strike
      through shadow. This attack moves through its target’s shadow and strikes
      from below or inside its armor. You make this attack against the target’s
      touch AC.</p>

      <p>You can use this ability once per day, plus an additional time per day
      each at 15th and 18th levels.</p>
  subType: classFeat
type: feat

